<?php

/**
 * 设定脚本内使用的date函数的时区为中华人民共和国
 */
date_default_timezone_set("PRC");

include_once __DIR__ . '/../Amfphp/main.php';
/**
 * Description of TestTrigger
 *
 * @author jgao
 */
//put your code here
$mem = gMem();
echo $mem->increment("trigger-test");
